 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1));
}

.u-section-1 .u-sheet-1 {
  min-height: 613px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 702px;
  min-height: 349px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 231px 0 33px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 114px 0 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 35px 152px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-1 .u-group-1 {
    width: 836px;
    min-height: 479px;
    margin-top: 0;
    margin-bottom: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 229px;
    margin-left: 129px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
    margin-left: 382px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-1 .u-group-1 {
    min-height: 362px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    width: NaNpx;
    position: relative;
    margin-top: 81px;
    margin-left: 62px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    position: relative;
    margin-top: 16px;
    margin-bottom: 60px;
    margin-left: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 72px;
    width: NaNpx;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1 .u-group-1 {
    min-height: 257px;
    margin-top: 30px;
    margin-bottom: 30px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 28px;
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 6px;
    margin-bottom: 0;
    margin-left: 39px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 574px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 95px auto 95px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 256px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-text-1 {
  margin: 30px 36px 0 48px;
}

.u-section-2 .u-line-1 {
  height: 123px;
  transform-origin: center top 0px;
  width: 10px;
  margin: -124px auto 0 17px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 265px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 51px auto 0 27px;
}

.u-section-2 .u-text-2 {
  margin: -50px 17px 0 129px;
}

.u-section-2 .u-text-3 {
  margin: 25px 15px 0 131px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 265px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 73px;
  width: 73px;
  margin: 17px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: -54px 0 0 97px;
}

.u-section-2 .u-text-5 {
  margin: 25px 0 0 97px;
}

.u-section-2 .u-layout-cell-4 {
  background-image: none;
  min-height: 256px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 56px auto 0 30px;
}

.u-section-2 .u-text-6 {
  margin: -54px 19px 0 127px;
}

.u-section-2 .u-text-7 {
  margin: 25px 19px 0 127px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-right: 289px;
    margin-left: 44px;
  }

  .u-section-2 .u-line-1 {
    width: 8px;
    margin-top: -153px;
    margin-left: 14px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 334px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 52px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 14px;
    margin-left: 106px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 49px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 334px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -55px;
    margin-right: 12px;
    margin-left: 92px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 50px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 334px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 52px;
    margin-left: 28px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -50px;
    margin-right: 8px;
    margin-left: 112px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 49px;
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 323px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 217px;
    margin-left: 37px;
  }

  .u-section-2 .u-line-1 {
    width: 6px;
    margin-top: -293px;
    margin-left: 11px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 112px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-top: -111px;
    margin-right: 11px;
    margin-left: 81px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-right: 11px;
    margin-left: 81px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 30px;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 226px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 98px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    position: relative;
    margin-top: -86px;
    margin-right: 11px;
    margin-left: 81px;
  }

  .u-section-2 .u-text-7 {
    position: relative;
    margin-right: 11px;
    margin-left: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: 26px;
    margin-left: 53px;
  }

  .u-section-2 .u-line-1 {
    width: 10px;
    margin-top: -213px;
    margin-left: 26px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 192px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 26px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -50px;
    margin-right: 30px;
    margin-left: 104px;
  }

  .u-section-2 .u-text-3 {
    width: 406px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 232px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 94px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 62px;
    margin-left: 57px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 238px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 62px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -52px;
    margin-right: 20px;
    margin-left: 114px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 28px;
    margin-right: 30px;
    margin-left: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1115px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 46px;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 365px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 5px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-line-1 {
    height: 169px;
    margin-top: -310px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 30px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -56px;
    margin-right: 38px;
    margin-left: 110px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 48px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 262px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 146px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -51px;
    margin-right: 47px;
    margin-left: 110px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 27px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 218px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -3px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -46px;
    margin-right: 55px;
    margin-left: 110px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 38px;
    margin-right: 0;
    margin-left: 20px;
  }
} .u-section-3 {
  min-height: 458px;
}

.u-section-3 .u-image-1 {
  min-height: 458px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-image-2 {
  min-height: 229px;
  background-position: 50% 0%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 229px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-1 {
  position: relative;
  font-size: 2.25rem;
  margin: 68px 20px 0;
}

.u-section-3 .u-link-1 {
  padding-bottom: 2px;
  margin: 20px auto 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 229px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-bottom: 0;
  font-size: 1.875rem;
}

.u-section-3 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  margin-top: 20px;
}

.u-section-3 .u-image-3 {
  min-height: 229px;
  background-position: 50% 65.16%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-link-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-link-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-3 {
    min-height: 230px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-right: 245px;
    margin-left: 88px;
  }

  .u-section-3 .u-link-1 {
    margin-top: 62px;
    margin-right: 245px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 45px;
    margin-right: 238px;
    margin-left: 54px;
  }

  .u-section-3 .u-text-3 {
    width: 450px;
    margin: 62px auto 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 35px;
    margin-right: 90px;
    margin-left: 44px;
  }

  .u-section-3 .u-link-1 {
    margin-top: 56px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 30px;
    margin-right: 167px;
    margin-left: 31px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 56px;
    margin-left: 31px;
    margin-right: 31px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55));
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1124px;
}

.u-section-4 .u-image-1 {
  width: 664px;
  height: 100px;
  filter: brightness(0.3);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1082px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 648px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 20px auto 0 20px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 8px 20px 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 8px 20px 0;
}

.u-section-4 .u-text-3 {
  margin: 78px 10px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 648px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 20px auto 0 20px;
}

.u-section-4 .u-text-4 {
  font-size: 1.875rem;
  margin: 8px 20px 0;
}

.u-section-4 .u-text-5 {
  margin: 97px 32px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 412px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-text-6 {
  font-size: 2.25rem;
  margin: 77px 20px 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 20px 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 412px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-4 .u-text-8 {
  font-size: 2.25rem;
  margin: 47px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 58px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 100% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 23px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-icon-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 23px;
    margin-left: 20px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 40px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 16px;
    margin-left: 40px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 40px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 193px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 44px;
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-4 .u-text-7 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 358px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 647px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 19px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 647px;
  }

  .u-section-4 .u-icon-2 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 44px;
    margin-right: 27px;
    margin-left: 13px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 412px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.875rem;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 412px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.875rem;
    margin-top: 8px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 67px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 81px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-1 {
    width: 352px;
    margin-top: -48px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 41px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 25px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 37px;
    margin-right: 467px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -67px;
    margin-right: 12px;
    margin-left: 86px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 32px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 227px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 58.16% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 51px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 735px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -65px;
    margin-right: 18px;
    margin-left: 90px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 36px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: auto;
    margin-left: 7px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -64px;
    margin-right: -4px;
    margin-left: 89px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 23px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 183px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.5rem;
    margin-top: 23px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 21px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 422px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 362px;
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 222px;
  height: 222px;
  background-position: 50% 50%;
  margin: 6px auto 0;
}

.u-section-5 .u-text-1 {
  margin: 23px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 362px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  margin: 46px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 38px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 59px auto 0 0;
  padding: 9px 17px 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 298px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    width: 216px;
    height: 216px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 338px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 45px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 45px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-5 .u-text-2 {
    text-transform: uppercase;
    margin-top: 6px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 30px;
  }
}

.u-section-5 .u-layout-cell-1,
.u-section-5 .u-layout-cell-1:before,
.u-section-5 .u-layout-cell-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-layout-cell-1 {
  border-color: transparent !important;
}

.u-section-5 .u-layout-cell-1.u-layout-cell-1.u-layout-cell-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-layout-cell-1 {
  border-color: transparent !important;
}

.u-section-5 .u-container-layout:hover .u-layout-cell-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-5 .u-layout-cell-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 538px;
}

.u-section-6 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 375px;
  grid-gap: 10px 10px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 15px auto 0;
  padding: 2px 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 25px 0 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 15px auto 0;
  padding: 2px 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  margin: 25px 0 0;
}

.u-section-6 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 15px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 735px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}